Pkg.Desc=Android SDK Platform 8.1.0
Pkg.UserSrc=false
Pkg.Revision=2
AndroidVersion.ApiLevel=27
SystemImage.Abi=x86
SystemImage.GpuSupport=true
SystemImage.TagId=android-tv
SystemImage.TagDisplay=Android TV
